- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
libetonyek::Function Struct Reference

## Public Attributes
string | m_name
vector< Expression > | m_args

## Member Data Documentation

vector<Expression> libetonyek::Function::m_args

string libetonyek::Function::m_name

The documentation for this struct was generated from the following file:

- IWORKFormula.cpp